/** Shopify CDN: Minification failed

Line 97:0 Unexpected "}"

**/
@font-face {
    font-family: 'ABC Arizona Sans Bold';
    src: url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Bold.eot?v=1733286622');
    src: url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Bold.eot?v=1733286622' #iefix) format('embedded-opentype'),
        url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Bold_cf45a689-a2df-452b-936c-d6d0c4722b44.woff2?v=1733286620') format('woff2'),
        url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Bold.woff?v=1733286621') format('woff'),
        url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Bold.ttf?v=1733286621') format('truetype'),
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'ABC Arizona Sans Light';
    src: url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Light.eot?v=1733287746');
    src: url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Light.eot?v=1733287746' #iefix) format('embedded-opentype'),
        url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Light.woff2?v=1733287746') format('woff2'),
        url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Light.woff?v=1733287746') format('woff'),
        url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Light.ttf?v=1733287746') format('truetype'),
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'ABC Arizona Sans Medium';
    src: url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Medium.eot?v=1733288310');
    src: url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Medium.eot?v=1733288310' #iefix) format('embedded-opentype'),
        url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Medium.woff2?v=1733288309') format('woff2'),
        url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Medium.woff?v=1733288310') format('woff'),
        url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Medium.ttf?v=1733288310') format('truetype'),
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'ABC Arizona Sans Regular';
    src: url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Regular.eot?v=1733288706');
    src: url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Regular.eot?v=1733288706' #iefix) format('embedded-opentype'),
        url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Regular.woff2?v=1733288706') format('woff2'),
        url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Regular.woff?v=1733288706') format('woff'),
        url('https://cdn.shopify.com/s/files/1/0848/6830/1134/files/ABCArizonaSans-Regular.ttf?v=1733288707') format('truetype'),
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/*08.11.2024*/
details.menu-opening [open] summary.menu-drawer__menu-item {
    text-decoration: underline;
}

.background{
  background: #fdfdfd00;
}
/*.header-top__logo {
    padding-top: 15px;
    padding-bottom:10px;
}*/
/*.body-template-index .header-top__logo{
  padding-top: 0px;
    padding-bottom:0px;
}
.body-template-index .header{
  margin-top: 15px !important;
}*/

.footer-block.store-info__wrapper.logo_fot {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 36%;
}
/*.menu-drawer__inner-submenu *{
  text-transform: uppercase !important;
}*/
@media screen and (max-width: 1200px) {
  .logo_fot {
    display: none;
  }
}
/*@media screen and (min-width: 1200px) {
  .footer-block.footer-block--logo {
    display: none;
}
}*/

/*@media screen and (min-width:767px){
  .no-js details[open]>.menu-drawer, .js details[open].menu-opening>.menu-drawer{
  max-width: 350px !important;
}*/
 
}
